[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetSorted

SetSorted - writes to local (boolean) variable to show if list is Sorted

## Declaration

Source position: stdctrls.pp line 342

`protected procedure TCustomComboBox.SetSorted(`
`Val: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.